Hearts of Iron 4

Hearts of Iron 4 "Millennium Dawn: Modern Day Mod - Исправленный"

Описание и инструкции

НЕОБХОДИМАЯ ВЕРСИЯ ИГРЫ 1.5.0 и выше (Поддерживает дополнения) 

Сразу показываю героев, которые трудились над переводом, честь им и слава:
- Владислав Шувалов (перевёл множество фокусов и ивентов)
- Саша Щербей (перевёл множество фокусов)
- Ну и я, Максим Андерсон (перевёл новые города и по мелочи)
Ну поехали по списку нововведений:
- Новые национальные фокусы для Финляндии, Норвегии, Дании, Швеции, Исландии , Сербии (Югославии) .
- Новые ивенты (много)
- Новые города (много)
- Новые решения (мало)
- Новые идеи (мало)
- Новые границы стран и регионы

Исправленная ошибка связанная с президентом Украины в 2016 году 

Более точная поддержка полит.партий для таких стран как Украина , ОРДЛО , Беларусь , Казахстан и США в 2000 г. и 2016 г. 

Исправлены флаги для Украины при националистах и фашистах , пробовал для России но не получилось вернул старые которые были изначально .

Новые портреты и лидеры партий для Украины в 2000 и 2016 гг. , Беларуси (только портрет Батьки) , Казахстана (Назарбаев) , ОРДЛО (Царев и Захарченко) 

Установка 

Локальный диск C - Мои Документы - Paradox Interactive - mod and workshop - content - 281990 

P.S. 

Если вам понравиться то буду продолжать работать над улучшением этого мода 

Портреты лидеров партий взял из Ec 2013 самой ранней версии (которая нестабильная) 

Нравится3
Комментарии (57)
Есть версия на 1.5.2?
Ukrop24 #
4
Олег Трухан
Мод подходит и на 1.5.2 , только в файле он как фильм показан , открываешь его с помощью блокнота и в конце будет строка (версия на которую идет мод) там 1.5.0 , а ты поменяй на 1.5.2 и все будет норм
Яков200 #
3
Ukrop24
пойдет ли на 1.5.3?
Ukrop24 #
3
Яков200
Да только делай как я написал Олегу Труханову выше
Артемий Смоленский #
1
Скинте яндекс плиз
Ukrop24 #
1
Артемий Смоленский
Ты с сайта скачать не можешь ?
Ukrop24 #
3
Артемий Смоленский
Держи yadi.sk/d/5kcb4-j23VBeRS
Не помог совет,данный Олегу Трухану! Что делать???
Ukrop24 #
1
Император Хирохито
У тебя какая версия игры ниже чем 1.5.0 или выше ?
Ukrop24
выше 1.5.0 МД не идет, ванилка пускается
Ukrop24 #
1
Mateusz_Samohod
Ты правильно установил ?
Ukrop24 #
3
Император Хирохито
Возможно на 1.5.3 МД не хочет идти , я сегодня установлю 1.5.3 и попробую на нее мод . Если пойдет напишу , если нет то тоже напишу
thfhghfghfghfg #
2
Не работает(
версия 1.5.0
Артемий Смоленский #
1
Ukrop24
Спасибо
И да выше 1 5 0 не работает
fergi1 #
2
не работает на 1.5.3
может быть пере зальёте
Ukrop24 #
3
Ребята давайте так я сегодня приступлю к адаптации И.В.М. на hoi 1.5.3 ок ?
Ukrop24 #
1
thfhghfghfghfg
Что тебе выдает ? какая ошибка , скрин скинь
fergi1 #
2
Ukrop24
хорошо. ждём...
Ukrop24 #
1
У меня даже игра версии 1.5.3 не захотела запускаться вылетает , а в лаунчере даже ошибка не выбивает , вообщем
не смог на МД на 1.5.3 , могу попробовать на 1.5.2 ?
Ukrop24
Ukrop24. если ты устанавливал репак от хатаба 1.5.3 то он у меня тоже вчера не пошел, попробуй Repack от Other s, он у меня пошел. Кстати установил мод на этот репак 1.5.3 мод в лаунчере видит ставлю галку ошибки нет все норм, а игра запускается без мода.
Ukrop24
Надеюсь, выпустишь патч для версии 1.5.3 . Заранее спасибо
Ukrop24 #
2
Император Хирохито
Специально для вас постараюсь
Ukrop24 #
1
Ребята дайте ссылки на версию 1.5.3 не могу ни как найти нормальную которая запустится
Ukrop24 #
1
Ну что готовы .....интрига.... МДИ.2 подъезжает на версию 1.5.3 . Сегодня попробую залить
thfhghfghfghfg #
1
Ukrop24
типа Microsoft visual и т.д
thfhghfghfghfg #
1
Ukrop24


Ukrop24 #
1
thfhghfghfghfg
А ты куда устанавливал мод ? могу посоветовать только кинь в папку mod сам мод в папке где установленная игра
Ukrop24 #
0
Пацаны у меня такая проблема не могу залить МДИ.2 выбивает ошибку , по типу долгое ожидание
Ukrop24 #
0
Выдает вот такое Не удается получить доступ к сайту
Веб-страница по адресу www.playground.ru/files/upload/, возможно, временно недоступна или постоянно перемещена по новому адресу.
ERR_CONNECTION_ABORTED
thfhghfghfghfg #
0
Ukrop24
Я и так в папку mod кидал
Ukrop24 #
0
thfhghfghfghfg
Я не знаю что у тебя за ошибка , у меня ее нету на 1.5.0 , 1.5.3 . Попробуй переустановить игру и скачать МДИ.2
Ukrop24
Как успехи адаптации под 1.5.3?
И кстати,установил,в лаунчере имеется,версия игры 1.5.2.Но запуск стандарт игры идет,как решить,не подскажешь?
Павел Чувиляев #
0
Руслан Айсин
ты нажимал играть?
Павел Чувиляев
я смотрю ты умный такой?Естественно.
Ukrop24 #
0
Руслан Айсин
Попробуй скинуть файлы мода туда где установленная сама игра в папку mod и запустить игру
Ukrop24
Ванилка запустилась(
P.S 1.5.2
Павел Чувиляев #
0
Руслан Айсин
то есть вместо 2000 и 2016 у тя появились 1936 и 1939?
Ukrop24 #
0
Даня Мармоленко
Ты правильно установил ?
Ukrop24 #
0
Пацаны не ломайте себе голову скачайте МДИ.2 - там лучше чем в МДИ
идет на 1,5,2 ¿¿¿
Кинте на яндекс диск пж
Ребят у кого версия 1.5.0 и выше и у вас не рабоает мод ( то-есть когда у вас запускается игра но год вместо 2016 1936) то попробуйте после того как скинули файлы мода в папку мод ещё скинуть по пути user- имя пользователя винды - documents- ParadoxInteractive - Hearts of Iron 4 - workshop- content - там будет папка туда всё скидывываете.
И дайте пожалуйста сылку на яндекс диск ( постояную а не для одного человека) а то с playgrounda скорость очень маленькая 144 кб/c ( Да и я играю на 1.5.3 и уменя всё прекрасно работаает)
У меня не работает! Хойка 1.5.3 будто без мода(
как можно отредактировать количество ячеек для строительства в моде?
Играю на 1.5.3:
1)без длс-генералы не прокачиваются.
2)с включенными длс(тиграб,dishonor и виктори)-появляется кнопка навыков-нажимаю-древо навыков не пойми какое и опять же нельзя прокачивать ни генералов не фельдов. Опыт не капает и черты соответственно не выбрать.
HEPL!!!!
Я играю на 1.5.3 всё запускается, но 1) нет загрузочных экранов, 2) запускаю на русском и нет названий стран, а когда запускаю на английском всё названия стран присутствуют.
Помогите. Играю на версии 1.5.2. Игра вылетает ровно при переходе даты с 24 сентября на 25 сентября 2008 года
он идет на 1 5 4
на 1 5 4 идет?
1_user_1 #
0
Ukrop24
Можно это и не делать (в блокноте) мод все равно пойдет/
пора востановить советский союз
а если нет папки моды и ворк шоп сонтент
Ukrop24
Трамп добрый)
пак пак #
0
Люди дайте янекс диск мода... не качает так
Tigrz #
0
На 1.5.4 пойдёт?
B
i
u
Спойлер